# Class CIM_ConnectedTo
extends CIM_Dependency

The ConnectedTo association indicates that two or more PhysicalConnectors are connected together.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ConnectedTo

## Direct Known Subclasses

CIM_SlotInSlot

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The ConnectedTo association indicates that two or more PhysicalConnectors are connected together.
UMLPackagePath | string | CIM::Physical::Connector
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ConnectedTo | CIM_PhysicalConnector
Dependent | CIM_ConnectedTo | CIM_PhysicalConnector

## Class Methods